sdk 更新到2.2.2,demo 里加入了一个parse的jar包,编译过不去啊,用的是android studio

sdk 更新到2.2.2,demo 里加入了一个parse的jar包,编译过不去啊,用的是android studio
 
QQ图片20150922161226.png
已邀请:

lzan13

赞同来自:

看下你的项目的sdk编译版本,以及build-tools 版本,要求 19+

嗷嗷飞

赞同来自:

我的tools的版本是19+的

lzan13

赞同来自:

build.gradle截图全一些看看

╃追の忆_ぐ

赞同来自:

我也是同一个问题

嗷嗷飞

赞同来自:

重点是在eclipse里没有这样的问题呢
 

小戎

赞同来自:

bolts.jar没添加吧?

嗷嗷飞

赞同来自:

bolts.jar这个确实没加,2.2.2变化好多,确实没有注意到这个,我再试试

╃追の忆_ぐ

赞同来自:

如果可以的话说一声呗

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×